.cobll li {color: #666666}

.boldgreen {font-weight: bold; color: #006633; font-size: 95%;}

input.field{
	width: 112px;
	height: 16px;
	margin: 0px 5px 0px 5px;
	border-top: #669999 1px solid;
	border-right: #669999 1px solid;
	border-bottom: #669999 1px solid;
	border-left: #669999 1px solid;
	background-color: #f7f7f7;
	color : #000000;
	vertical-align: middle;
}

#breadcrumbs, td.prodnavigation{
	border-top: #666666 1px solid;
	border-bottom: #666666 1px solid;
	padding: 3px 0px 3px 0px;
	font-size:12px;
	color: #666666;
	font-weight:normal;
	text-align:left;
	width: 705px;
}
td.prodnavigation {spadding-bottom: 2px;}
.breadcrumbsatstate, td.prodnavigation .current {

	font-size:12px;
	font-weight:bold;
	color: #666666;
	text-align:left;
}
td.prodnavigation .ectlink {font-weight: normal;}
#breadcrumbs a, td.prodnavigation a.ectlink, td.prodnavigation a.current, td.prodnavigation a.ectlink_current{
	
	font-size:12px;
	text-decoration: none;
	color: #666666;
	text-align:left;
}
td.prodnavigation a.ectlink:hover {font-weight: normal;}
td.prodnavigation a.current:hover {color: #666666; text-decoration: underline;}
#breadcrumbs a:hover, .breadcrumbsatstate a:hover, td.prodnavigation a.ectlink:hover,
td.prodnavigation a.ectlink_current:hover{
	font-size:12px;
	text-decoration: underline;
	color: #666666;
	text-align:left;
}
#bodyintro{
	position:relative;
	float: left;
	width: 755px;
	margin: 0px 0px 0px 0px;
}

#introcopy{
	width: 545px;
	float: left;
	padding: 0px 25px 20px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.45;
	color: #666666;
}

#bodycopy{
	width: 705px;
	float: left;
	padding: 10px 30px 20px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.45;
	color: #666666;
}
#brochure{
	width: 145px;
	float: left;
	height: 169px;
	padding: 0px 20px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.45;
	color: #333333;
}

#threeboxwrapper{
	width: 734px;
	height: 123px;
	margin: 0px 0px 0px 0px;

}

#emailcolumn{
	float:left;
	width: 208px;
	height: 108px;
	padding: 5px 15px 10px 15px;
	margin: 0px 9px 0px 0px;
	font-size:12px;
	line-height: 1.35;
	color: #ffffff;
	background: url(../../images/emarketing_background.gif) top left repeat-x;
}
#databasecolumn{
	float:left;
	width: 208px;
	height: 108px;
	padding: 5px 15px 10px 15px;
	margin: 0px 9px 0px 0px;
	font-size:12px;
	line-height: 1.35;
	color: #ffffff;
	background: url(../../images/database_background.gif) top left repeat-x;
}
#onlinecolumn{
	float:left;
	width: 208px;
	height: 108px;
	padding: 5px 15px 10px 15px;
	margin: 0px 0px 0px 0px;
	font-size:12px;
	line-height: 1.35;
	color: #ffffff;
	background: url(../../images/online_background.gif) top left repeat-x;
}
#emailcolumn a, #databasecolumn a, #onlinecolumn a{
color: #ffffff;
font-size:11px;
line-height: 1.25;
text-decoration:none;
}

#emailcolumn a:hover, #databasecolumn a:hover, #onlinecolumn a:hover{
color: #ffffff;
font-size:11px;
line-height: 1.25;
text-decoration:underline;
}
#newswrapper{
	width: 230px;
	text-align:left;
	float: right;
	vertical-align:top;
}
#newscontent{
	width: 200px;
	padding: 0px 15px 15px 10px;

}
#newscontent ul li{
	padding: 10px 0px 0px 0px;
	font-size:10px;
	line-height: 1.25;
	color: #333333;
}
#casestudywrapper{
	width: 230px;
	text-align:left;
	float: right;
	vertical-align:top;
}
#casestudycontent{
	background-color:#D5D3AB;
	width: 200px;
	padding: 10px 15px 15px 15px;
		font-size:10px;
	line-height: 1.25;
	color: #333333;

}
#casestudycontent ul li{
	padding: 10px 0px 0px 0px;
	font-size:10px;
	line-height: 1.25;
	color: #333333;
}
